#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: hjsonschema
version: 1.7.1
id: hjsonschema-1.7.1-AiJzKLGCO0tAlwr7j3NrkB
key: hjsonschema-1.7.1-AiJzKLGCO0tAlwr7j3NrkB
license: MIT
maintainer: ian@housejeffries.com
homepage: https://github.com/seagreen/hjsonschema
synopsis: JSON Schema library
category: Data
author: Ian Grant Jeffries
exposed: True
indefinite: False
exposed-modules:
    JSONSchema.Draft4 JSONSchema.Draft4.Failure
    JSONSchema.Draft4.Schema JSONSchema.Draft4.Spec JSONSchema.Fetch
    JSONSchema.Types JSONSchema.Validator.Draft4
    JSONSchema.Validator.Draft4.Any JSONSchema.Validator.Draft4.Array
    JSONSchema.Validator.Draft4.Number
    JSONSchema.Validator.Draft4.Object
    JSONSchema.Validator.Draft4.String JSONSchema.Validator.Reference
    JSONSchema.Validator.Types JSONSchema.Validator.Utils
hidden-modules: JSONSchema.Validator.Draft4.Object.Properties
                Import
abi: aecb5254afe468dfddf7d6b3f8fdab24
trusted: False
import-dirs: /usr/lib/ghc-8.2.2/site-local/hjsonschema-1.7.1
library-dirs: /usr/lib/ghc-8.2.2/site-local/hjsonschema-1.7.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/arm-linux-ghc-8.2.2/hjsonschema-1.7.1
hs-libraries: HShjsonschema-1.7.1-AiJzKLGCO0tAlwr7j3NrkB
depends:
    base-4.10.1.0 aeson-1.2.3.0-FJ4ZIZuhkRcGxmRcOR28sg
    bytestring-0.10.8.2 containers-0.5.10.2
    file-embed-0.0.10.1-dHJWrXRvu59h2yyMVhlwG filepath-1.4.1.2
    hashable-1.2.6.1-6LeHpYZ4iRgEy9P36eCQfR
    hjsonpointer-1.3.0-16xQUOrFG5qEPgDpfn04Xx
    http-client-0.5.7.1-H5f57o6MtlNAKZwuGIZuR4
    http-types-0.9.1-4ZIPDJugy3GJAtyWZ0RpKv
    pcre-heavy-1.0.0.2-AKDcS5sgqdOLUtli0qz5Fa
    profunctors-5.2.1-3RBMRXw3iASK8u62NP30RE
    protolude-0.2-GTfAAT9Jh4iLN0X7l2o8zC
    QuickCheck-2.10.1-BUFYQzp5Pjm7JbQeTzW89l
    scientific-0.3.5.2-912lci9Mxyc8ladEwh7DIT
    semigroups-0.18.3-3aCIuYG4ID286XaN6MuQu7
    unordered-containers-0.2.8.0-YOGDwOwys3HjU5i3g27KB
    text-1.2.3.0-6107d52Rn3mLJ1xgqHMkbj
    vector-0.12.0.1-IUGn3M9mkBh8CyXcBnfTR4
abi-depends: base-4.10.1.0=0ea45191c57c268b2351cb731ab6a0d6
             aeson-1.2.3.0-FJ4ZIZuhkRcGxmRcOR28sg=46fcdc3878bffec4becb1a9d32726698
             bytestring-0.10.8.2=4b2726b654ceeff6535e698a2a1e724e
             containers-0.5.10.2=0f9db0d1b935cacba444aac19f4cb54d
             file-embed-0.0.10.1-dHJWrXRvu59h2yyMVhlwG=290747ebe676cf9f89313503a2e38e54
             filepath-1.4.1.2=a40cd48e5480796e558f3c29652ee19a
             hashable-1.2.6.1-6LeHpYZ4iRgEy9P36eCQfR=e2c3f4e35e60b5547d3e7a8c501ca6de
             hjsonpointer-1.3.0-16xQUOrFG5qEPgDpfn04Xx=019504f8e081764c7559294e294d5fea
             http-client-0.5.7.1-H5f57o6MtlNAKZwuGIZuR4=bd60028916ba520f2e765a0c3d37d5b9
             http-types-0.9.1-4ZIPDJugy3GJAtyWZ0RpKv=b80836ab18bdd54a07dfb2450d10ef5b
             pcre-heavy-1.0.0.2-AKDcS5sgqdOLUtli0qz5Fa=90598f508066f8277dd5f462729e3918
             profunctors-5.2.1-3RBMRXw3iASK8u62NP30RE=86070f5ceec2c3bf4486b37130d22ceb
             protolude-0.2-GTfAAT9Jh4iLN0X7l2o8zC=c4d6247b03e86e01c8a93a24814d324b
             QuickCheck-2.10.1-BUFYQzp5Pjm7JbQeTzW89l=a871331a7e5e7b5c37818b7997512ddd
             scientific-0.3.5.2-912lci9Mxyc8ladEwh7DIT=404255989f714abfb5b09cf0823e534e
             semigroups-0.18.3-3aCIuYG4ID286XaN6MuQu7=d64b81e3ed8022aca04423ee7b330679
             unordered-containers-0.2.8.0-YOGDwOwys3HjU5i3g27KB=1ae4406c8abf6f6a305796d42b6e1b7b
             text-1.2.3.0-6107d52Rn3mLJ1xgqHMkbj=b7726d921cac66adc5c8f9f66f5b25f0
             vector-0.12.0.1-IUGn3M9mkBh8CyXcBnfTR4=d8375a46a4155c3f449ce3d319b3dbaa
haddock-interfaces: /usr/share/doc/haskell-hjsonschema/html/hjsonschema.haddock
haddock-html: /usr/share/doc/haskell-hjsonschema/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

